Bug 1125175 - Adding 'DefaultMtu' to engine-config
Summary: Adding 'DefaultMtu' to engine-config
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 08:55 UTC by Alona Kaplan
Modified: 2016-02-10 19:37 UTC (History)
7 users (show)

Fixed In Version: ovirt-3.5.0_rc2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:38:56 UTC
oVirt Team: Network


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30872 master MERGED engine: Adding 'DefaultMtu' to engine-config Never
oVirt gerrit 30874 ovirt-engine-3.5 MERGED engine: Adding 'DefaultMtu' to engine-config Never
oVirt gerrit 32281 master MERGED core: renaming 'DefaultMtu' config value to 'DefaultMTU' Never
oVirt gerrit 32559 ovirt-engine-3.5 MERGED core: renaming 'DefaultMtu' config value to 'DefaultMTU' Never

Description Alona Kaplan 2014-07-31 08:55:11 UTC
Description of problem:
There is no ability to configure 'DefaultMtu' config value via engine-config tool.


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. ~/ovirt-engine/bin/engine-config -s "DefaultMtu=150"

Actual results:
"Error setting DefaultMtu's value. No such entry."

Expected results:
'DefaultMtu' value is updated to 80 in vdc_options table.

Additional info:

Comment 1 Meni Yakove 2014-09-14 06:59:26 UTC
rhevm-3.5.0-0.12.beta.el6ev.noarch

Comment 2 Sandro Bonazzola 2014-10-17 12:38:56 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.